<template>
  <router-view />
</template>

<script lang="ts">
import Vue from 'vue';
import { Component } from 'vue-property-decorator';

@Component
export default class App extends Vue {}
</script>

<style src="./styles/app.scss" lang="scss"/>
